/* US Overrides */
/* Fix subnav height - old value (60px) pushes the leaderboard down */
/* # Removed 27/11/2014
.nav-group-secondary ul li a {
  height: 40px !important;
}
*/

/* AU Specific */
/* Skins */
#page-wrapper {
  outline: 10px solid white;
  margin-top: 10px;
  margin-bottom:10px;
  overflow: hidden; /* Fix for Firefox display issue - remove if having problems with ads that break outside the page wrapper */
}

.fireplace #sugar-subnav-ad {
  padding: 20px 0;
}

.fireplace {
  cursor: pointer;
  background-repeat: no-repeat;
}

.homepage_page.fireplace {
  background-position: 50% 55px; /* If this changes, make sure you update the JS! */
}

.channel_page.fireplace {
  background-position: 50% 55px; /* If this changes, make sure you update the JS! */
}

.fireplace div, 
.fireplace header, 
.fireplace nav, 
.fireplace footer {
  cursor: default !important;
}

/* Re-position and style image edit tools */
.post-page.gallery .slide .image-tools {
  position: absolute;
  left: 10px;
  top: 55px;
  z-index: 1;
  background-color: rgba(32,31,30,0.8);
  border-radius: 5px;
  padding: 10px;
  text-align: center;
}
.image-tools a.edit-btn .fa {
  color:#eee;
}

/* DFP */
.adops-gutter #sugar-subnav-ad {position:relative;}
#adops-gutter {top:55px !important;}